header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Baka to Test to Shôkanjû
  repository: kara.moe
  conditions:
    tagPresence:
      - 964d29fe-c164-434e-95ee-03056b5b10e1
      - 55c501ae-249d-4837-8727-3b4cc095dd16
  actions:
    addTag:
      - tid: f19605fa-50b0-46ab-a85c-df8dae3e83b1
        type: 18
